.version.newsletters /* version checker */
{
	color: #00000B;
	background-color: #14F85D;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	border-style: none;
	border-color: #000000;
	background: transparent url("../../images/1158494_smjpg_no_frog.jpg") no-repeat center bottom;
	background-size: cover;
}

#pu6183
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -2px;
}

#u6183
{
	z-index: 2;
	width: 700px;
	margin-right: -10000px;
	margin-top: 214px;
	left: 43px;
}

#u6287
{
	z-index: 48;
	width: 753px;
	margin-right: -10000px;
	margin-top: 120px;
	left: 14px;
}

#u6189
{
	z-index: 49;
	margin-bottom: -9px;
	margin-right: -10000px;
}

#menuu6197
{
	z-index: 51;
	width: 634px;
	margin-right: -10000px;
	margin-top: 71px;
	left: 73px;
}

#u6219
{
	width: 110px;
	min-height: 27px;
	margin-right: -10000px;
}

#u6222
{
	width: 110px;
	padding-bottom: 5px;
}

#u6224-4
{
	width: 56px;
	min-height: 22px;
	margin-right: -10000px;
	top: 2px;
	left: 27px;
}

#u6222:hover #u6224-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u6205
{
	width: 151px;
	min-height: 27px;
	margin-right: -10000px;
	left: 112px;
}

#u6206
{
	width: 151px;
	padding-bottom: 5px;
}

#u6209-4
{
	width: 97px;
	min-height: 22px;
	margin-right: -10000px;
	top: 2px;
	left: 27px;
}

#u6222.MuseMenuActive #u6224-4,#u6206:hover #u6209-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u6198
{
	width: 194px;
	min-height: 27px;
	margin-right: -10000px;
	left: 265px;
}

#u6199
{
	width: 194px;
	padding-bottom: 5px;
}

#u6202-4
{
	width: 140px;
	min-height: 22px;
	margin-right: -10000px;
	top: 2px;
	left: 27px;
}

#u6206.MuseMenuActive #u6209-4,#u6199:hover #u6202-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u6212
{
	width: 173px;
	min-height: 27px;
	margin-right: -10000px;
	left: 461px;
}

#u6215
{
	width: 173px;
	padding-bottom: 5px;
}

#u6222.MuseMenuActive,#u6206.MuseMenuActive,#u6199.MuseMenuActive,#u6215.MuseMenuActive
{
	margin: 0px;
}

#u6218-4
{
	width: 120px;
	min-height: 22px;
	margin-right: -10000px;
	top: 2px;
	left: 26px;
}

#u6199.MuseMenuActive #u6202-4,#u6215:hover #u6218-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u6215.MuseMenuActive #u6218-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u6191
{
	z-index: 149;
	width: 767px;
	margin-right: -10000px;
}

#u6620
{
	z-index: 187;
	width: 711px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 273px;
	left: 21px;
}

#u6620_clip
{
	overflow: hidden;
	width: 711px;
	height: 490px;
}

#u6620_img
{
	margin: -10px -5px -26px 9px;
}

#u6622
{
	z-index: 189;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 296px;
	left: 45px;
}

#u6624-43
{
	z-index: 191;
	width: 562px;
	min-height: 166px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 336px;
	left: 103px;
}

#u6624-4
{
	font-size: 28px;
	line-height: 34px;
	font-weight: bold;
}

#u6624
{
	color: #285F0E;
}

#u6624-3
{
	color: #EB5E7E;
}

#u6624-7
{
	font-size: 16px;
	line-height: 19px;
}

#u6624-11,#u6624-17,#u6624-23
{
	font-size: 16px;
	line-height: 19px;
	color: #1B5155;
	font-weight: bold;
}

#u6624-14,#u6624-20,#u6624-26
{
	color: #285F0E;
	font-weight: bold;
	font-style: italic;
}

#u6624-35
{
	font-weight: bold;
}

#u6624-38
{
	color: #EB5E7E;
	font-weight: bold;
}

#u6625
{
	z-index: 234;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 244px;
	left: 37px;
}

#u6627-5
{
	z-index: 236;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 257px;
	left: 71px;
}

#pu6185
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 761px;
}

#u6185
{
	z-index: 4;
	width: 768px;
	margin-right: -10000px;
}

#u6185_clip
{
	width: 768px;
	height: 375px;
}

#u6185_img
{
	margin-left: -1px;
	margin-right: -5px;
}

#u6187
{
	z-index: 6;
	width: 767px;
	margin-right: -10000px;
	margin-top: 22px;
}

#u6193-20
{
	z-index: 8;
	width: 215px;
	min-height: 241px;
	margin-right: -10000px;
	margin-top: 93px;
	left: 363px;
}

#u6194-12
{
	z-index: 28;
	width: 215px;
	min-height: 241px;
	margin-right: -10000px;
	margin-top: 93px;
	left: 566px;
}

#u6195
{
	z-index: 40;
	width: 144px;
	margin-right: -10000px;
	margin-top: 262px;
	left: 601px;
}

#u6195_clip
{
	width: 144px;
	height: 113px;
}

#u6195_img
{
	margin-bottom: -14px;
}

#u6226-6
{
	z-index: 42;
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 72px;
	left: 68px;
}

#u6227-4
{
	z-index: 76;
	width: 159px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 318px;
	left: 81px;
}

#u6228-4
{
	z-index: 80;
	margin-right: -10000px;
	margin-top: 7px;
	left: 76px;
}

#u6229-4
{
	z-index: 84;
	margin-right: -10000px;
	margin-top: 6px;
	left: 368px;
}

#u6259-4
{
	z-index: 88;
	width: 561px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 407px;
	left: 103px;
}

#widgetu6260
{
	z-index: 92;
	width: 0.01px;
	height: 273px;
	margin-right: -10000px;
	margin-top: 100px;
	left: 68px;
}

#widgetu6272
{
	z-index: 93;
	width: 255px;
	height: 45px;
	margin-right: -10000px;
	left: -1px;
}

#widgetu6272.fld-err-st
{
	margin: 0px -10000px 0px 0px;
}

#u6273-4
{
	z-index: 94;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
}

#u6275-4
{
	z-index: 98;
	width: 243px;
	min-height: 14px;
	padding: 6px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 18px;
	left: -1px;
}

#widgetu6272:hover #u6275-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 243px;
	margin: 18px -10000px -1px 0px;
}

#widgetu6272.focus-st #u6275-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 243px;
	margin: 18px -10000px -1px 0px;
}

#widgetu6272.fld-err-st #u6275-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 243px;
	margin: 18px -10000px -1px 0px;
}

#widgetu6272_input,#widgetu6272_prompt
{
	width: 243px;
	min-height: 14px;
	padding: 6px;
}

#widgetu6261
{
	z-index: 102;
	width: 257px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 54px;
	left: -1px;
}

#widgetu6261.fld-err-st
{
	margin: 54px -10000px 0px 0px;
}

#u6263-4
{
	z-index: 103;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
}

#u6262-4
{
	z-index: 107;
	width: 245px;
	min-height: 14px;
	padding: 6px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 18px;
	left: -1px;
}

#widgetu6261:hover #u6262-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 245px;
	margin: 18px -10000px -1px 0px;
}

#widgetu6261.focus-st #u6262-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 245px;
	margin: 18px -10000px -1px 0px;
}

#widgetu6261.fld-err-st #u6262-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 245px;
	margin: 18px -10000px -1px 0px;
}

#widgetu6261_input,#widgetu6261_prompt
{
	width: 245px;
	min-height: 14px;
	padding: 6px;
}

#u6267-4
{
	z-index: 111;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 248px;
}

#u6276-4
{
	z-index: 115;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 248px;
}

#u6265-4
{
	z-index: 119;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 248px;
}

#widgetu6260.frm-sub-st #u6267-4,#widgetu6260.frm-subm-err-st #u6276-4,#widgetu6260.frm-subm-ok-st #u6265-4
{
	min-height: 25px;
}

#u6266-17
{
	z-index: 123;
	min-height: 46px;
	width: 123px;
	margin-right: -10000px;
	margin-top: 224px;
	left: 141px;
}

#widgetu6268
{
	z-index: 140;
	width: 255px;
	height: 105px;
	margin-right: -10000px;
	margin-top: 108px;
	left: -1px;
}

#widgetu6268.fld-err-st
{
	margin: 108px -10000px 0px 0px;
}

#u6271-4
{
	z-index: 141;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
}

#widgetu6272.fld-err-st #u6273-4,#widgetu6261.fld-err-st #u6263-4,#widgetu6268.fld-err-st #u6271-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u6269-4
{
	z-index: 145;
	width: 243px;
	min-height: 75px;
	padding: 6px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 17px;
	left: -1px;
}

#widgetu6268:hover #u6269-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 75px;
	width: 243px;
	margin: 17px -10000px -1px 0px;
}

#widgetu6268.focus-st #u6269-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 75px;
	width: 243px;
	margin: 17px -10000px -1px 0px;
}

#widgetu6268.fld-err-st #u6269-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 75px;
	width: 243px;
	margin: 17px -10000px -1px 0px;
}

#widgetu6268_input,#widgetu6268_prompt
{
	width: 243px;
	min-height: 75px;
	padding: 6px;
}

#widgetu6272:hover #widgetu6272_input,#widgetu6272.focus-st #widgetu6272_input,#widgetu6272.fld-err-st #widgetu6272_input,#widgetu6272:hover #widgetu6272_prompt,#widgetu6272.focus-st #widgetu6272_prompt,#widgetu6272.fld-err-st #widgetu6272_prompt,#widgetu6261:hover #widgetu6261_input,#widgetu6261.focus-st #widgetu6261_input,#widgetu6261.fld-err-st #widgetu6261_input,#widgetu6261:hover #widgetu6261_prompt,#widgetu6261.focus-st #widgetu6261_prompt,#widgetu6261.fld-err-st #widgetu6261_prompt,#widgetu6268:hover #widgetu6268_input,#widgetu6268.focus-st #widgetu6268_input,#widgetu6268.fld-err-st #widgetu6268_input,#widgetu6268:hover #widgetu6268_prompt,#widgetu6268.focus-st #widgetu6268_prompt,#widgetu6268.fld-err-st #widgetu6268_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#menuu8320
{
	z-index: 151;
	width: 589px;
	margin-right: -10000px;
	margin-top: 384px;
	left: 87px;
}

#u8321
{
	width: 104px;
	min-height: 18px;
	margin-right: -10000px;
}

#u8322
{
	z-index: 154;
	width: 104px;
	height: 18px;
	margin-right: -10000px;
}

#pu8322.MuseMenuActive #u8322
{
	width: 104px;
	height: 18px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#pu8322.MuseMenuActive ._u8322.f3s_mid
{
	width: 104px;
	height: 4px;
}

#pu8322.MuseMenuActive ._u8322.f3s_top,#pu8322.MuseMenuActive ._u8322.f3s_bot
{
	width: 104px;
	height: 7px;
}

#u8323-4
{
	width: 44px;
	min-height: 17px;
	margin-right: -10000px;
	left: 30px;
}

#pu8322:hover #u8323-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
}

#pu8322:active #u8323-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
}

#pu8322.MuseMenuActive #u8323-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: -7px;
	left: 30px;
	min-height: 17px;
}

#u8342
{
	width: 141px;
	min-height: 18px;
	margin-right: -10000px;
	left: 106px;
}

#u8343
{
	z-index: 162;
	width: 141px;
	height: 18px;
	margin-right: -10000px;
}

#pu8343:hover #u8343,#pu8343.MuseMenuActive #u8343
{
	width: 141px;
	height: 18px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#pu8343.MuseMenuActive ._u8343.f3s_mid
{
	width: 141px;
	height: 4px;
}

#pu8343.MuseMenuActive ._u8343.f3s_top,#pu8343.MuseMenuActive ._u8343.f3s_bot
{
	width: 141px;
	height: 7px;
}

#u8346-4
{
	width: 81px;
	min-height: 18px;
	margin-right: -10000px;
	left: 30px;
}

#pu8343:hover #u8346-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 0px;
	left: 30px;
	min-height: 18px;
}

#u8335
{
	width: 178px;
	min-height: 18px;
	margin-right: -10000px;
	left: 249px;
}

#u8336
{
	z-index: 171;
	width: 178px;
	height: 18px;
	margin-right: -10000px;
}

#pu8336:hover #u8336,#pu8336.MuseMenuActive #u8336
{
	width: 178px;
	height: 18px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#pu8336.MuseMenuActive ._u8336.f3s_mid
{
	width: 178px;
	height: 4px;
}

#pu8336.MuseMenuActive ._u8336.f3s_top,#pu8336.MuseMenuActive ._u8336.f3s_bot
{
	width: 178px;
	height: 7px;
}

#u8337-4
{
	width: 118px;
	min-height: 18px;
	margin-right: -10000px;
	left: 30px;
}

#pu8336:hover #u8337-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 0px;
	left: 30px;
	min-height: 18px;
}

#pu8343.MuseMenuActive #u8346-4,#pu8336.MuseMenuActive #u8337-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: -7px;
	left: 30px;
	min-height: 18px;
}

#u8328
{
	width: 160px;
	min-height: 18px;
	margin-right: -10000px;
	left: 429px;
}

#pu8322,#pu8343,#pu8336,#pu8329
{
	width: 0.01px;
}

#u8329
{
	z-index: 180;
	width: 160px;
	height: 18px;
	margin-right: -10000px;
}

#pu8329:hover #u8329,#pu8329.MuseMenuActive #u8329
{
	width: 160px;
	height: 18px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#pu8329.MuseMenuActive ._u8329.f3s_mid
{
	width: 160px;
	height: 4px;
}

#pu8329.MuseMenuActive ._u8329.f3s_top,#pu8329.MuseMenuActive ._u8329.f3s_bot
{
	width: 160px;
	height: 7px;
}

#u8330-4
{
	width: 101px;
	min-height: 18px;
	margin-right: -10000px;
	left: 29px;
}

#pu8329:hover #u8330-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 0px;
	left: 29px;
	min-height: 18px;
}

#pu8329.MuseMenuActive #u8330-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: -7px;
	left: 29px;
	min-height: 18px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -760px;
}

